.videodiv {
  width: 600px;
  height: 400px;
  background-color: slategray;
  position: relative;
}

.margintop {
  margin-top: 0rem;
}

.main-container {
  position: absolute;
  -webkit-transform: translate3d(-300px, 0, 0);
          transform: translate3d(-300px, 0, 0);
  top: 200px;
  z-index: 99;
   display:  none;
    /*transition: transform 0.5s cubic-bezier(.55, .87, .8, 1.29);*/;
}

.main-container-move {
    /*transform: translate3d(0, 0, 0);*/
     display:  block;
  -webkit-animation: container-anim 3000ms linear 1;
          animation: container-anim 3000ms linear 1;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}

@-webkit-keyframes container-anim {
  0% {
    -webkit-transform: translate3d(-300px, 0, 0);
            transform: translate3d(-300px, 0, 0);
    opacity: 1;
    -webkit-animation-timing-function: cubic-bezier(.55, .87, .8, 1.29);
            animation-timing-function: cubic-bezier(.55, .87, .8, 1.29);
  }

  20% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  80% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translate3d(500px, 0, 0);
    transform: translate3d(500px, 0, 0);
    opacity: 0;
  }
}

@keyframes container-anim {
  0% {
    -webkit-transform: translate3d(-300px, 0, 0);
            transform: translate3d(-300px, 0, 0);
    opacity: 1;
    -webkit-animation-timing-function: cubic-bezier(.55, .87, .8, 1.29);
            animation-timing-function: cubic-bezier(.55, .87, .8, 1.29);
  }

  20% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  80% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translate3d(500px, 0, 0);
    transform: translate3d(500px, 0, 0);
    opacity: 0;
  }
}

.main-container .profile-container .profile {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  position: absolute;
  border: 1px solid red;
  top: 0;
  left: 0;
}

.main-container .profile-container .profile:after {
  content: '';
  position: absolute;
  top: -5px;
  bottom: -5px;
  right: -5px;
  left: -5px;
  border-radius: inherit;
    /* border: 1px solid red; */
  -webkit-box-shadow: 0px 0px 0px 241px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 0px 0px 241px rgba(0, 0, 0, 0.35);
}

.main-container .profile-container {
  width: 280px;
  height: 70px;
    /* border: 1px solid black; */
  position: relative;
  border-radius: 60px;
  overflow: hidden;
}

.main-container .profile-container .profile-name {
  position: absolute;
  left: 90px;
  color: #fff;
  line-height:70px;
  font-family:'Gibson-Regular',sans-serif;
}

.main-container .profile-container .profile img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -o-object-fit: cover;
  object-fit: cover;
}



/************************superman***************************/

.superman {
  width: 250px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.superman .hero {
  width: 70px;
  height: 70px;
  position: absolute;
  opacity: 0;
}

.superman .cloud {
  width: 100px;
  position: absolute;
  right: 0;
  bottom: 0;
  opacity: 0;
}

.animation-on .hero {
  -webkit-animation-name: superman-animation;
          animation-name: superman-animation;
  opacity: 0;
  -webkit-animation-duration: 3000ms;
          animation-duration: 3000ms;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;

  -webkit-animation-timing-function: linear;

          animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

@-webkit-keyframes superman-animation {
  0% {
     opacity: 1;
    -webkit-transform: translate(-100px, 30px) rotateZ(45deg) translate(-50%, -50%);
            transform: translate(-100px, 30px) rotateZ(45deg) translate(-50%, -50%);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate(230px, 30px) rotateZ(45deg) translate(-50%, -50%);
            transform: translate(230px, 30px) rotateZ(45deg) translate(-50%, -50%);
  }

  50% {
    opacity: 1;
    -webkit-transform: translate(230px, 30px) rotateZ(0deg) translate(-50%, -50%);
            transform: translate(230px, 30px) rotateZ(0deg) translate(-50%, -50%);
  }

  100% {
    opacity: 1;
    -webkit-transform: translate(1200px, -1800px) rotateZ(0deg) translate(-50%, -50%);
                transform: translate(1200px, -1800px) rotateZ(0deg) translate(-50%, -50%);
  }
}

@keyframes superman-animation {
  0% {
     opacity: 1;
    -webkit-transform: translate(-100px, 30px) rotateZ(45deg) translate(-50%, -50%);
            transform: translate(-100px, 30px) rotateZ(45deg) translate(-50%, -50%);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate(230px, 30px) rotateZ(45deg) translate(-50%, -50%);
            transform: translate(230px, 30px) rotateZ(45deg) translate(-50%, -50%);
  }

  50% {
    opacity: 1;
    -webkit-transform: translate(230px, 30px) rotateZ(0deg) translate(-50%, -50%);
            transform: translate(230px, 30px) rotateZ(0deg) translate(-50%, -50%);
  }

  100% {
    opacity: 1;
    -webkit-transform:translate(1200px, -1800px) rotateZ(0deg) translate(-50%, -50%);
               transform: translate(1200px, -1800px) rotateZ(0deg) translate(-50%, -50%);
  }
}

.animation-on .cloud {
  -webkit-animation-name: burst;
          animation-name: burst;
  -webkit-animation-duration: 1000ms;
          animation-duration: 1000ms;
  -webkit-animation-delay: 2000ms;
          animation-delay: 2000ms;

  -webkit-animation-timing-function: linear;

          animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}

@-webkit-keyframes burst {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
            transform: scale(1) rotate(0deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(5) rotate(30deg);
            transform: scale(5) rotate(30deg);
    opacity: 0;
    
  }
}

@keyframes burst {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
            transform: scale(1) rotate(0deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(5) rotate(30deg);
            transform: scale(5) rotate(30deg);
    opacity: 0;
    
  }
}


/**********************mirror**********************/

.mirror-container {
  width: 277px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.mirror-container .mirror {
  width: 70px;
  height: 70px;
  position: absolute;
  right: 0;
}

.twinkle-container {
  width: 70px;
  height: 70px;
  position: absolute;
  right: 0;
}

.twinkle-container img {
  position: absolute;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.twinkle-container .twinkle1 {
  right: 16px;
  top: 7px;
  width: 25;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

.twinkle-container .twinkle2 {
  right: -9px;
  top: -15px;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

.animation-on .twinkle1 {
    /*animation-name: twinkle;
              animation-duration: 3000ms;
              animation-delay: 700ms;
              
              animation-timing-function: linear;
              animation-iteration-count: infinite;*/
  -webkit-animation: twinkle 3000ms linear infinite 700ms;
          animation: twinkle 3000ms linear infinite 700ms;
}

.animation-on .twinkle2 {
  -webkit-animation: twinkle 3000ms linear infinite;
          animation: twinkle 3000ms linear infinite;
}

@-webkit-keyframes twinkle {
  0% {
 
    -webkit-transform: scale(.5);
 
            transform: scale(.5);
  }

  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
 
    -webkit-transform: scale(.5);
 
            transform: scale(.5);
  }
}

@keyframes twinkle {
  0% {
 
    -webkit-transform: scale(.5);
 
            transform: scale(.5);
  }

  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
 
    -webkit-transform: scale(.5);
 
            transform: scale(.5);
  }
}

.ring-container {
  width: 277px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.ring-container .ring {
  width: 70px;
  height: 70px;
  position: absolute;
  right: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.animation-on .ring {
  -webkit-animation: ring 1000ms linear infinite 700ms;
          animation: ring 1000ms linear infinite 700ms;
}

@-webkit-keyframes ring {
  0% {
 
    -webkit-transform: scale(0);
 
            transform: scale(0);
  }

  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
 
    -webkit-transform: scale(0);
 
            transform: scale(0);
  }
}

@keyframes ring {
  0% {
 
    -webkit-transform: scale(0);
 
            transform: scale(0);
  }

  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  100% {
 
    -webkit-transform: scale(0);
 
            transform: scale(0);
  }
}


/***********************medal animation*******************************************/

.medal-container {
  width: 277px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.medal-container .medal {
  width: 70px;
  height: 70px;
  position: absolute;
  right: 0;
}

.animation-on .medal {
  -webkit-animation: medal 1500ms linear 1;
          animation: medal 1500ms linear 1;
}



@-webkit-keyframes medal {
  0% {
    -webkit-transform: scale(0) rotateY(0deg);
            transform: scale(0) rotateY(0deg);
  }

  50% {
    -webkit-transform: scale(0.5) rotateY(180deg);
            transform: scale(0.5) rotateY(180deg);
  }

  100% {
    -webkit-transform: scale(1) rotateY(360deg);
            transform: scale(1) rotateY(360deg);
  }
}



@keyframes medal {
  0% {
    -webkit-transform: scale(0) rotateY(0deg);
            transform: scale(0) rotateY(0deg);
  }

  50% {
    -webkit-transform: scale(0.5) rotateY(180deg);
            transform: scale(0.5) rotateY(180deg);
  }

  100% {
    -webkit-transform: scale(1) rotateY(360deg);
            transform: scale(1) rotateY(360deg);
  }
}


/***************************heart********************************/

div.hearts {
  display:none;
  width: 200px;
  height: 600px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
}

div.heart {
  width: 30px;
  height: 30px;
  opacity: 1;
  position: absolute;
  bottom: 0;
  display: none;
}

div.heart i {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
}

.redCol {
  color: tomato;
}

.colOne {
  color: #fce473;
}

.colTwo {
  color: #f68b39;
}

.colThree {
  color: #ed6c63;
}

.colFour {
  color: #847bb9;
}

.colFive {
  color: #97cd76;
}

.colSix {
  color: #35b1d1;
}

@-webkit-keyframes flowOne {
  0% {
    opacity: 0;
    bottom: 0;
    right: 14%;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 0;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 80%;
  }

  100% {
    opacity: 0;
    bottom: 100%;
    right: 18%;
  }
}

@keyframes flowOne {
  0% {
    opacity: 0;
    bottom: 0;
    right: 14%;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 0;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 80%;
  }

  100% {
    opacity: 0;
    bottom: 100%;
    right: 18%;
  }
}

@-webkit-keyframes flowTwo {
  0% {
    opacity: 0;
    bottom: 0;
    right: 0;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 11%;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 60%;
  }

  100% {
    opacity: 0;
    bottom: 80%;
    right: 0;
  }
}

@keyframes flowTwo {
  0% {
    opacity: 0;
    bottom: 0;
    right: 0;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 11%;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 60%;
  }

  100% {
    opacity: 0;
    bottom: 80%;
    right: 0;
  }
}

@-webkit-keyframes flowThree {
  0% {
    opacity: 0;
    bottom: 0;
    right: 0;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 30%;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 70%;
  }

  100% {
    opacity: 0;
    bottom: 90%;
    right: 0;
  }
}

@keyframes flowThree {
  0% {
    opacity: 0;
    bottom: 0;
    right: 0;
  }

  40% {
    opacity: .8;
  }

  50% {
    opacity: 1;
    right: 30%;
  }

  60% {
    opacity: .2;
  }

  80% {
    bottom: 70%;
  }

  100% {
    opacity: 0;
    bottom: 90%;
    right: 0;
  }
}

div.likes {
  /*display:none;*/
  width: 200px;
  height: 600px;
  position: absolute;
  bottom: 0;
      z-index: 2;
    pointer-events: none;
 right: 20px;
  /*margin-left: -50px;*/
}

div.like {
  width: 30px;
  height: 30px;
  opacity: 1;
  position: absolute;
  bottom: 0;
  display: none;
}

div.like img {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
}


/*****************LOL**********************/

.lol-container {
  width: 277px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.lol-container img {
  /*height: 25px;
  width: auto;*/
}

.lol-container .l1 {
  position: absolute;
  right: 50px;
  top: 25px;
  height: 25px;
  width: auto;
}

.lol-container .l2 {
  position: absolute;
  right: 0;
  top: 25px;
  height: 25px;
  width: auto;
}

.os-container {
  width: 70px;
  height: 70px;
  position: absolute;
  right: -19px;
  bottom: 0px;
}

.os-container img {
  position: absolute;
    /*transition: all 0.5s;*/
  ;
}

.os-container .o {
  top: 25px;
  height: 25px;
  width: auto;
}

.os-container .smiley {
  top: 0px;
  height: 25px;
  width: auto;
    /*transform: scale(0.5);*/
  ;
}

.animation-on .smiley {
  -webkit-animation: smiley-anim 1500ms linear infinite;
          animation: smiley-anim 1500ms linear infinite;
}

.animation-on .l1 {
  -webkit-animation: l-anim 1500ms linear infinite;
          animation: l-anim 1500ms linear infinite;
}

.animation-on .l2 {
  -webkit-animation: l2-anim 1500ms linear infinite;
          animation: l2-anim 1500ms linear infinite;
}

.animation-on .o {
  -webkit-animation: o-anim 1500ms linear infinite;
          animation: o-anim 1500ms linear infinite;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
}



@-webkit-keyframes l-anim {
  0% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  25% {
    -webkit-transform: rotateZ(20deg);
            transform: rotateZ(20deg);
  }

  50% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  75% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }

  100% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
}



@keyframes l-anim {
  0% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  25% {
    -webkit-transform: rotateZ(20deg);
            transform: rotateZ(20deg);
  }

  50% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  75% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }

  100% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
}

@-webkit-keyframes l2-anim {
  0% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  25% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }

  50% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  75% {
    -webkit-transform: rotateZ(20deg);
            transform: rotateZ(20deg);
  }

  100% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
}

@keyframes l2-anim {
  0% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  25% {
    -webkit-transform: rotateZ(-20deg);
            transform: rotateZ(-20deg);
  }

  50% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }

  75% {
    -webkit-transform: rotateZ(20deg);
            transform: rotateZ(20deg);
  }

  100% {
    -webkit-transform: rotateZ(0deg);
            transform: rotateZ(0deg);
  }
}

@-webkit-keyframes o-anim {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes o-anim {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes smiley-anim {
  0% {
    -webkit-transform: translateY(0) rotateZ(-30deg);
            transform: translateY(0) rotateZ(-30deg);
  }

  50% {
    -webkit-transform: translateY(25px) rotateZ(30deg);
            transform: translateY(25px) rotateZ(30deg);
  }

  100% {
    -webkit-transform: translateY(0) rotateZ(-30deg);
            transform: translateY(0) rotateZ(-30deg);
  }
}

@keyframes smiley-anim {
  0% {
    -webkit-transform: translateY(0) rotateZ(-30deg);
            transform: translateY(0) rotateZ(-30deg);
  }

  50% {
    -webkit-transform: translateY(25px) rotateZ(30deg);
            transform: translateY(25px) rotateZ(30deg);
  }

  100% {
    -webkit-transform: translateY(0) rotateZ(-30deg);
            transform: translateY(0) rotateZ(-30deg);
  }
}

/********************************************************/



.tip-container {
  width: 277px;
  height: 70px;
  position: absolute;
  z-index: 5;
}

.tip-container .tip {
  width: 70px;
  height: 70px;
  position: absolute;
  right: 0;
}

.tip-container .tip-count{
    width: 70px;
    position: absolute;
    right: 0;
    top: 27px;
    color: white;
    text-align: center;
    font-size: 16px;
}


.main-container .text-image{
  position: absolute;
    bottom: -40px;

}


